@import url(http://fonts.googleapis.com/css?family=Raleway);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'Dosis', sans-serif;
  
  line-height: 1;
}
#cssmenu > ul {
  background: #333333;
}
#cssmenu > ul > li {
  float: left;
  -webkit-perspective: 1000px;
  -moz-perspective: 1000px;
  perspective: 1000px;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 16px 40px;
  font-size: 17px;
  color: #ffffff;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-decoration: none;
  background: #11133C;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
#cssmenu > ul > li.active > a {
  color: #ffffff;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover {
  color: #ffffff;
  -webkit-transform: rotateX(0deg) translateY(-13px);
  -moz-transform: rotateX(0deg) translateY(-13px);
  transform: rotateX(0deg) translateY(-13px);
  -ms-transform: none;
}
#cssmenu > ul > li > a::before {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: -1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  padding: 16px 20px;
  color: #ffffff;
  background: #000000;
  content: attr(data-title);
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  transition: background 0.3s;
  -webkit-transform: rotateX(-90deg);
  -moz-transform: rotateX(-90deg);
  transform: rotateX(-90deg);
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -ms-transform: translateY(- -18px);
}
#cssmenu > ul > li:hover > a::before,
#cssmenu > ul > li > a:hover::before {
  background: #ffffff;
}
#cssmenu.small-screen {
  width: 100%;
}
#cssmenu.small-screen > ul,
#cssmenu.small-screen.align-center > ul {
  width: 100%;
  text-align: left;
}
#cssmenu.small-screen > ul > li,
#cssmenu.small-screen.align-center {
  float: none;
  display: block;
  border-top: 1px solid rgba(100, 100, 100, 0.1);
}
#cssmenu.small-screen > ul > li:hover > a,
#cssmenu.small-screen > ul > li > a:hover {
  color: #dff2fa;
  -webkit-transform: none;
  -moz-transform: none;
  transform: none;
  -ms-transform: none;
}
#cssmenu.small-screen > ul > li > a::before {
  display: none;
}
#cssmenu.small-screen #menu-button {
  display: block;
  padding: 16px 20px;
  cursor: pointer;
  font-size: 14px;
  text-decoration: none;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 1px;
  background: #333333;
}
#cssmenu.small-screen #menu-button:after {
  content: "";
  position: absolute;
  right: 20px;
  top: 17px;
  display: block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border-top: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  width: 22px;
  height: 3px;
}
#cssmenu.small-screen #menu-button.menu-opened:after {
  border-top: 2px solid #dff2fa;
  border-bottom: 2px solid #dff2fa;
}
#cssmenu.small-screen #menu-button:before {
  content: "";
  position: absolute;
  right: 20px;
  top: 27px;
  display: block;
  width: 22px;
  height: 2px;
  background: #ffffff;
}
#cssmenu.small-screen #menu-button.menu-opened:before {
  background: #dff2fa;
}

/* Adapting the font size and width for smaller screens*/
@media (min-width:32.5em) and (max-width: 49.938em) {
 #cssmenu > ul > li > a {
  padding: 6px 20px;
  font-size: 14px;
  color: #ffffff;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-decoration: none;
  background: #A23436;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}


}

/* Adapting the font size and width for smaller screens*/



/* The "tablet" and "mobile" version */


@media (min-width: 32.5em) and (max-width: 38.688em) {

	#cssmenu > ul > li > a {
  padding: 6px 20px;
  font-size: 13px;
  color: #ffffff;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-decoration: none;
  background: #A23436;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}



}


@media (max-width: 32.438em) {

#cssmenu > ul > li > a {
  padding: 6px 20px;
  font-size: 12px;
  color: #ffffff;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-decoration: none;
  background: #A23436;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}


}

.menu-formatting{ 
background-color:#333333;
padding:0
}

.no-padding {
padding:0;
}

div {
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	text-align:justify;
	font-weight:500
	}
.div-center-text {
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	text-align:center;
	font-weight:600;
	color:#666666; 
	}
.headings-green {
	font-family: 'Lato', sans-serif;
	font-size: 22px; 
	color:#138141; 
	text-align:center;
	font-weight:600;
	}
	
	.headings-red {
	font-family: 'Lato', sans-serif;
	font-size: 25px; 
	color:#cc0000; 
	text-align:center;
	font-weight:600;
	}
	
.headings-blue {
	font-family: 'Lato', sans-serif;
	font-size: 22px; 
	color:#282561; 
	text-align:center;
	font-weight:600;
	}	
	
	.headings-red {
	font-family: 'Lato', sans-serif;
	font-size: 22px; 
	color:#cc0000; 
	text-align:center;
	font-weight:600;
	}
	
	.footer-button-text {
	font-family: 'Lato', sans-serif;
	font-size: 25px; 
	color:#333333; 
	text-align:center;
	font-weight:600;
	padding-top:12px;
	}
	
		.footer-button {
	font-family: 'Lato', sans-serif;
	font-size: 20px; 
	color:#ffffff; 
	text-align:center;
	font-weight:500;
	}
	
#outer-container{
	background-color:#f4f4f4;
}
#footer-button-container{
	background-color:#E0E0E0;
}


.hm-button {
	  margin:auto;
  display:block;
}

#button-center{
	text-align:center;
}

.align-right{
	text-align:right;
}

a.webco:link { COLOR: #666; 
TEXT-DECORATION: none;
font-size: 11px;  }

a.webco:visited {  COLOR: #666; 
TEXT-DECORATION: none;
 font-size: 11px; }

a.webco:hover { COLOR: #666; 
TEXT-DECORATION: none;
font-size: 11px; }

#copyright-text { color: #666666;
font-family: 'Lato', sans-serif;
	font-size: 11px;
}

#textarea {
		width: 55%;
		height: auto;
	border: solid 1px #E5E5E5;
	background: #FFFFFF  left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	outline: 0
	}
textarea {
   		width: 55%;
		height: 100px;
	border: solid 1px #E5E5E5;
	background: #FFFFFF  left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	outline: 0

}

